/**
 * Journal stylesheet for incontri
 *
 */

body {
  margin: 0;
  padding: 0;
  color: black; 
  text-align: center;
  background-color: #fff;
  background-image: url(bodybg.jpg); 
  background-repeat: repeat-x;
  font-family: Trebuchet MS, sans-serif;
  line-height: 20px;
  font-size: 14px;
}

table {
	border-spacing:0;
	border:0;
}
th, td {
  font-family: Trebuchet MS, sans-serif;
  line-height: 20px;
  font-size: 14px;
}

h2
{
	border-bottom:0px;
}

h3 {
	border-bottom:0px;
	text-align: left;
}

a {
  padding: 0 0px 1px 0px;
  text-decoration: none;
}
a.file, a:link.file, a:visited.file, a:active.file {
  text-transform: lowercase;
  font-weight: bold;
}
a.action {
	text-transform: none;
	font-size: 100%;
}
a:link {
  color: #c65d00;
}
a:active {
  color: #c65d00;
}
a:visited {
  color: #c65d00;
}
a:hover {
  color: #c65d00;
  text-decoration: underline;
  background:transparent;
}

a:focus {
  outline: none;
}

a.plain {
  text-decoration: none;
  color: #ff7729;
}
a.urn
{
	text-decoration: underline;
}
a#support:link,
a#support:visited {
  font-size: 80%;
  font-style: italic;
  text-decoration: underline; 
}
input.textField, select.selectMenu, textarea.textArea, input.uploadField {
  color: #000;
  background-color: #fff;
  font-family: Verdana,sans-serif;
  font-size: 85%;
  border-top: 2px solid #777;
  border-left: 2px solid #777;
  border-bottom: 2px solid #e8e8e8;
  border-right: 2px solid #e8e8e8;
}

div.separator{
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: none;
	font-size: 0px;
	line-height: 0px;
}
input.button {
  background-image: url(bg_btn.png);
  padding: 0 8px 0 8px;
  border: 1px solid #d95d00;
  font-family: Trebuchet MS,sans-serif;
  font-size: 85%;
  color: #000;
  cursor: pointer;
}

input.defaultButton {
  font-weight: bold;
}

ul.menu li, ul.current li
{
	padding-right: 5px;
}
ul.menu a, ul.current a{
	font-size:100%;
	text-transform: none;
	text-decoration: none;
}
ul.menu a:hover{
	text-decoration: underline;
}
table.announcements td {
padding: 0;
}
table.announcementsMore td {
padding-top: 20px;
}
table.announcements td.headseparator {
  border-top: none;
  line-height: 0;
}

table.announcements td.endseparator {
  border-top: none;
  line-height: 0;  
}

table.announcements td.separator {
  border-top:none;
  line-height: 0;
}
table.tocArticle td.tocPages {
vertical-align: top;
padding-bottom: 2px;
padding-right: 2px;
text-align: right;
font-size: 80%;
}
table.tocArticle td.tocAuthors {
padding-left:0;
vertical-align: top;
padding-top: 0px;
background-color: transparent;
font-style: italic;
}
table.tocArticle td.tocTitle {
padding-left:0;
vertical-align: top;
padding-top: 10px;
background-color: transparent;
}
table.tocArticle td.tocGalleys {
padding-left:0;
padding-bottom: 2px;
padding-right: 2px;
vertical-align: top;
padding-top: 10px;
background-color: transparent;
}
table.listing tr.data td {
    border-top: none;
    border-bottom:none;
}
table.listing td {
padding:0;
}
#header {
  border: none;
  width: 900px;
  height: 95px;
  padding: 0;
margin: 0;
  margin-left: 190px;
}
#header h1 {
  margin: 0;
  padding: 0 0 0 0px;
  font-size: 0px;
  line-height: 0px; 
}

#headertitle
{
  margin: 0;
  padding: 0 0 0 0px;
  background-color: transparent;
}
#container
{
	width: 1280px !important;
	min-height:736px;
	margin : 0;
	margin-left: auto;
	margin-right: auto;
	background-image: url(bg.jpg); 
	background-repeat:no-repeat;
	text-align:left;
}

#body 
{
	  border: none;
	  width: 900px;
	  padding: 0 0 0 0px;
	  margin: 0;
	  margin-left: 190px;
	  background-color: transparent;
	  line-height: 20px;
}

#main
{
	  width: 690px;
	  margin-left: 0;
	  margin-bottom: 100px;
	  padding: 0 0 0 10px;
	  background-color: #fff;
	  min-height:700px;
}
#main h4.tocSectionTitle 
{
	font-size: 100%;
}
#main h2
{
  margin: 35px 10px 5px 0;
  padding: 0 0 10px 20px;
  font-family: Trebuchet MS, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #333;
}
#main h3 {
  padding: 15px 0 0 18px;
  font-family: Trebuchet MS, sans-serif;
  font-size: 130%;
  font-weight: bold;
  line-height: 130%;
}
#main h4
{
  margin: 0;
  padding: 20px 0 0 0;
  font-family: Trebuchet MS, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #333;
}


#sidebar
{
	  margin: 0;
	  padding: 0 0 0 0px;
} 
#sidebar div.block
{
	  padding: 10px 15px 0 18px;
} 

#sidebar div.block p
{
	  margin: 0;
} 
#rightSidebar
{
	  width:200px;
	  margin: 0;
	  padding: 0 0 0 0px;
	  background-color: #fff;
	  min-height:736px;
	 font-size: 90%;
} 
#sidebar div.block span.blockTitle {
  display: block;
  padding: 15px 0 10px 0;
  font-size: 110%;
  font-weight: bold;
  color: #c65d00;
letter-spacing: normal;
text-transform: none;
}
#sidebar ul
{
	margin: 0;
}
#sidebar div.block span.blockSubtitle {
  display: block;
  padding: 0;
  font-weight: bold;
  font-size: 95%; 
  color: #333;
}

#sidebar a
{
	color: #000;

}
#sidebar li {
line-height: 18px;
}

#sidebar input.textField, #sidebar select.selectMenu, #sidebar textarea.textArea, #sidebar input.uploadField {
background-color: white;
color: black;
font-size: 80%;
}
#navbar {
  width: 680px;
  height: 20px;
  font-size: 11px;
  line-height: 16px; 
  margin:  0 0 0 0;
  padding: 0 0 0 18px;
  border-bottom: 0px;
}

#navbar a {
  color: #333;
  font-family: Verdana,sans-serif;
  font-weight: bold; 
  font-size: 1em;
  letter-spacing: normal;
  background-color: transparent;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1px 12px 1px 12px; 
}

#navbar a:link {
}

#navbar a:active {
}
ul.menu li#register {display:none;}
#navbar a:visited {
}

#navbar a:hover {
  color: #fff; 
  background-color: #333;
}

/**
 * Breadcrumbs
 */

#breadcrumb {
  width: 660px;
  padding: 20px 0 0 20px;
  font-family: Verdana,sans-serif;
  font-size: 9px;
  color: #333;  
}

#breadcrumb a {
  text-decoration: none;
  font-weight: normal;
  color: #333; 
}

#breadcrumb a:hover {
  color: #333;
  text-decoration: underline;
  background-color: transparent;
}

#breadcrumb a.current {
  font-weight: bold;
  color: #333;
}

#content
{
	font-size:90%;
	padding: 0 0 0 20px;
	border: 0px;
	width: 635px;
}
#content h3 {
  margin: 0;
  padding: 20px 0 5px 0;
  font-size: 105%;
}

#announcementsHome {
	margin: 0;
}
#announcementsHome h3 {
  margin: 35px 10px 0px 0;
  padding: 0 0 10px 0;
  font-family: Trebuchet MS, sans-serif;
  font-size: 110%;
  font-weight: bold;
  color: #333;
text-align: left;
}
#topBar
{
	padding: 0;
}
div#articleTitle h3
{
	padding-top: 35px;
	font-size:120%;
}
div#articleSubject div{
	font-style: italic;
  
}
ol.editorialTeam li{
	list-style-type: disc;
}
ol.editorialTeam{
	padding-left: 35px;
}
#displayMembership br{
	display: none;
}

/**
 * About section
 */
div#aboutSubmissions ul li:first-child { display: none; }
div#onlineSubmissions { display: none; }

/*om bij About Other geen site map te tonen (met voorlooptekens)*/
/*entry vertalen in custom locale-common.xml plugin*/
/*aanhalingstekens zelfde kleur als background, in alle Abouts*/

#aboutPeople li {
color: white;
}
#aboutPolicies li {
color: white;
}
#aboutSubmissions li {
color: white;
}
#aboutOther li {
color: white;
}

/*om ook de spatie aanklikken niet bij de site map te brengen*/
#siteMap {display:none;}
